PSBOOK(1)

NAME
psbook - rearrange pages in PostScript file into signatures

SYNOPSIS
psbook [-q] [-ssignature] [infile [outfile]]

DESCRIPTION
Psbook rearranges pages from a PostScript document into ``signatures'' for printing books or booklets, creating a new PostScript file. The input PostScript file should follow the Adobe Document Structuring Conventions.

The -s option selects the size of signature which will be used. The signature size is the number of sides which will be folded and bound together; the number given should be a multiple of four. The default is to use one signature for the whole file. Extra blank sides will be added if the file does not contain a multiple of four pages.

Psbook normally prints the page numbers of the pages rearranged; the -q option suppresses this.

AUTHOR
Written by Angus J. C. Duggan.

SEE ALSO
psutils(1)

TRADEMARKS
PostScript is a trademark of Adobe Systems Incorporated.

BUGS
Psbook does not accept all DSC comments.